.campus-section {
	 background:#ffffff;
}

.campus-section p {
  	color: #000000;
  	text-align:left;
}
.campus-section h3 { 
	 font-size:32px;
	 padding:0 0 15px 0;
	 color:#4d4d4f;
	 font-weight:700;
	 text-align:left;
	 position:relative
}	
.campus-section h3:after {
	content:'';
	position:absolute;
	left:0;
	bottom:0;
	background:#c62b3a;
	height:5px;
	width:100px;
}
.gallery-section h3 { 
	 font-size:32px;
	 padding:0 0 15px 0;
	 color:#4d4d4f;
	 font-weight:700;
	 text-align:center;
	 position:relative
}	
.gallery-section h3:after {
	content:'';
	position:absolute;
	left:0;
	right:0;
	margin:0px auto;
	bottom:0;
	background:#c62b3a;
	height:5px;
	width:100px;
}

.gallery-slider {
  position: relative;
  width: 90vw;
  height: auto;
  padding: 80px 0 100px;
} 

.swiper {
  width: 100%;
  overflow: visible;
}
.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px;
  transition: all 0.3s ease;
}

.stories-section {
	background:#5e6fa7;
}

.stories-section h3 { 
	 font-size:32px;
	 padding:0 0 15px 0;
	 color:#ffffff;
	 font-weight:700;
	 text-align:center;
	 position:relative
}	
.stories-section h3:after {
	content:'';
	position:absolute;
	left:0;
	right:0;
	margin:0px auto;
	bottom:0;
	background:#c62b3a;
	height:5px;
	width:100px;
}

.stories-section h3.align-left { 
	 font-size:32px;
	 padding:0 0 15px 0;
	 color:#ffffff;
	 font-weight:700;
	 text-align:left;
	 position:relative
}	
.stories-section h3.align-left:after {
	content:'';
	position:absolute;
	left:0;
	right:auto;
	bottom:0;
	background:#c62b3a;
	height:5px;
	width:100px;
}
.stories-section p { color:#ffffff; padding-right:10%;}


@media (min-width:320px) and (max-width: 767px) {
}